[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.WriteInteger

Writes an integer into the RootSection.

## Declaration

Source position: propertystorage.pas line 159

`public procedure TCustomPropertyStorage.WriteInteger(`
`const Ident: string;`
`Value: LongInt`
`);`

## Arguments

`Ident` |  | Identifier for the value.
`Value` |  | Integer value written in the method.